* {
	padding:0;
	margin:0;
	outline:0;
}
.cl {
	font-size:0;
	line-height:0;
	height:0;
	display:block;
	clear:both;
}
body{
	background:#f4f2da;
	font-family:arial,sans-serif;
	font-size:14px;
	line-height:20px;
	color:#105187;
}

#contact-truck-img{
	width: 435px;
	height: 190px;
	background:url(images/contact-img.jpg)no-repeat left 0;
	float: left;
	padding-right: 20px;
	margin-left: 0 0 0 -4px;
}

#contact-sidebar{
	width: 435px;
	height: 597px;
	float: left;
	padding-right: 20px;
	margin-top: 15px;
}

#contact-map{
	width: 435px;
	height: 586px;
	float: left;
	padding-top: 15px;
}

#contact-main{
	padding-top: 15px;
	text-align: justify;
}

a{
	color:#7d001d;
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
}
a img{
	border:0;
}
.shell{
	width:980px;
	margin:-5px auto;
}

#navigation .shell {
   margin: 0 auto;
}

#header-frame{
	background:url(images/header-background.gif) repeat-x;
	height:96px;
}
#header{
	background:url(images/header-float-right.gif) no-repeat right 0;
	height:96px;
}
h1#logo{
	background:transparent;
	line-height:0;
	font-size:0;
	width:328px;
	height:64px;
	padding-top:18px;
}
h1#logo a{
	text-indent: -4000px;
	height:62px;
	display:block;
	background:url(images/logo2.gif) no-repeat;
}
h2{
	font-size:19px;
}


h4{
	font-size:22px;
	color:#7d001d;
	padding-bottom: 12px;
	text-align: left;
}

.red{
	font-size: 14px;
	padding-bottom: 12px;
	padding-top: 12px;
	color:#7d001d;

}

h5{
	font-size:26px;
	color:#1b4c72;
	padding-top: 25px;
	padding-bottom: 25px;
}

h6{
	font-size:18px;
	padding-bottom: 5px;
}

h7{
	font-size:20px;
	color:#7d001d;
	padding-bottom: 30px;
	text-align: left;
}

h8{
	font-size:14px;
	color:#7d001d;
	padding-bottom: 5px;
}

h9{
	font-size:22px;
	color:#7d001d;
	padding-bottom: 12px;
	text-align: left;
}

#navigation{
	background:url(images/nav-bg.gif) repeat-x;
	height:56px;

}
#navigation ul{
	list-style-type: none;
	background:url(images/ul-back.gif) no-repeat;
	padding-left:3px;
	height:56px;
	margin-left:26px;
}
#navigation li{
	display:block;
	float:left;
}
#navigation li a{
	float:left;
	display:inline;
	font-size:0;
	line-height:0;
	text-indent: -4000px;
	height:56px;
}
a.home{
	background:url(images/home.gif) no-repeat;
	width:75px;
	height: 56px;
}
a.products{
	background:url(images/products.gif) no-repeat;
	width:213px;
}
a.consult{
	background:url(images/consult.gif) no-repeat;
	width:192px;
}
a.benefits{
	background:url(images/benefits.gif) no-repeat;
	width:97px;
}
a.science{
	background:url(images/science.gif) no-repeat;
	width:152px;
}
a.about{
	background:url(images/about.gif) no-repeat;
	width:101px;
}
a.contact{
	background:url(images/contact.gif) no-repeat;
	width:116px;
}
#navigation li a:hover , #navigation li a.active{
	background-position: bottom left;
}
#welcome{
		background:url(images/wooden.jpg) repeat-x 0 -1px;
		height:295px;
		padding-top:14px;
		padding-left:32px;
}
#slogan{
	background:url(images/homepage-illustration-background.jpg) no-repeat;
	width:926px;
	height:283px;
	padding-top:10px;
	padding-left:20px;
	margin-left:10px;
	color:#002e4b;
	font-weight:bold;
	font-size:17px;
}
#slogan small{
	padding-left:10px;
	font-size:12px;
}
#content{
	padding-bottom:90px;
	padding-top:10px;
	padding-left:26px;
	width:954px;
}
.column{
	width:300px;
	float:left;
	margin-right:20px;
}
.last{
	margin-right:0;

}
.column p{
	width:265px;
	padding-left:15px;
	line-height:20px;
	font-size:14px;
}
#content h2, #content h3{
	font-size:0;
	line-height:0;
	text-indent: -4000px;
}
.column h3.subhead1,.column h3.subhead2 ,.column h3.subhead3 , .column h3.subhead4{

	width:280px;
	height:35px;
	margin:0 auto;
	margin-top:13px;
	margin-bottom:10px;
}
.column h2.title1, .column h2.title2 ,.column h2.title3{

	width:302px;
	height:65px;
}
.column h2.title1{
	background:url(images/title-column1.gif) no-repeat;
}
.column h2.title2{
	background:url(images/title-column2.gif) no-repeat;
}
.column h2.title3{
	background:url(images/title-column3.gif) no-repeat;
}
.left-links  a, .right-links a{
	display:block;
}
.left-links{
	float:left;
	padding-left:17px;
	padding-right:20px;
}
.right-links{
	float:left;
}
.column ul {
	list-style-type: none;
	padding-left:15px;
}
.column li a, .column a{
	color:#105287;
	font-size:13px;
}

#buttons{
	padding-top:20px;
}

#buttons2{
	text-indent:-4000px;
	float: left;
	padding-top: 10px;
	padding-right: 497px;
}
#buttons a{
	float:left;
	font-size:0;
	height:67px;
	line-height:0;
	text-indent: -4000px;
	margin-right:16px;
}
a.first{
	background:url(images/button-column1.gif) no-repeat;
	width:304px;
}
a.second{
	background:url(images/button-column2.gif) no-repeat;
	width:302px;
}
a.third{
	background:url(images/button-column3.gif) no-repeat;
	width:300px;
}
a.pdf{
	background:url(images/pdf-button.gif) no-repeat;
	width:401px;
	float: left;
	padding-bottom: 100px;
}
.column h3.subhead1{
	background:url(images/column-subhead1.gif) no-repeat;
}
.column h3.subhead2{
	background:url(images/column-subhead2.gif) no-repeat;
}
.column h3.subhead3{
	background:url(images/column-subhead3.gif) no-repeat;
}
.column h3.subhead4{
	background:url(images/column-subhead4.gif) no-repeat;
}
#partners{
	padding-left:15px;
	padding-top:26px;
}
#partners a{
	margin-right:10px;
}

#sidebar {
	width:254px;
	float:left;
	margin-top:15px;
	margin-left:3px;
	border:solid 5px #093659;
}
#sidebar-nav{
	background:#346081 url(images/globe.gif) no-repeat 0 bottom;
	padding-bottom:188px;
}
#sidebar-nav ul{
	list-style-type: none;
}

#sidebar-nav ul li{
list-style-type: none !important;
}

#sidebar-nav li a{
	list-style-type: none;
	color:#fff;
	padding-left:28px;
	font-size:14px;
	padding-top:18px;
	text-decoration: none;
	height:33px;
	display:block;
	line-height:16px;
	border-bottom:solid 1px #9cbcce;
}
#sidebar-nav li a.tall{
	padding-top:8px;
	height:42px;
}
#sidebar-nav li a:hover{
	background:url(images/hover.gif) repeat-x;
}

.sidebar-nav-on{
	background:url(images/hover.gif) repeat-x;
}

#testimonial{
	font-size:15px;
	padding-bottom: 3px;
	font-style: italic;
}


#main{
	float:right;
	width:640px;
	text-align: justify;
	margin-top:20px;
	padding-right:22px;
}
#image-benefits{
	border:solid 6px #093659;
	background:url(images/benefits-img.jpg) no-repeat;
	width:634px;
	margin-top:14px;
	margin-bottom:18px;
	height:193px;
}
#image-about{
	border:solid 6px #093659;
	background:url(images/about-img.jpg) no-repeat;
	width:634px;
	margin-top:14px;
	margin-bottom:18px;
	height:275px;


}
#footer{
	background:url(images/footer-background-repeat.gif) repeat-x;
	height:247px;
	text-align: center;
	font-weight:bold;
}
#footer strong{
	color:#baf0f2;
	font-size:19px;
	letter-spacing:0.04em;
	padding-top:5px;
	display:block;
	text-align: center;
	clear:both;
}
#ftr-left{
	background:url(images/footer-float-left.gif) no-repeat 0 bottom;
	height:247px;
}
#ftr-right{
	background:url(images/footer-float-right.gif) no-repeat right bottom;
	height:247px;
}
#ftr-
{
	padding-top:185px;
	text-align: center;

}
#ftr-nav  a{
	color:#baf0f2;
	font-size:11px;
	text-decoration: none;
}
#bottom{
	padding-top:175px;
	padding-left:20px;
}
#ftr-nav a:hover{
	text-decoration: underline;
}
#ftr-nav span{
	font-size:17px;
	line-height:20px;
	padding-top:100px;
	font-weight:normal;
	color:#baf0f2;
	padding:0 7px;
}

#thumbnails img{
	padding-right: 6px;
	padding-bottom: 6px;
}

#energystar_link{
	width: 150px;
	height: 59px;
	padding-right: 8px;
	float: left;
	background: url(images/energystar-new.gif) no-repeat;
}

#energystar_link:hover{
	width: 150px;
	height: 59px;
	float: left;
	padding-right: 8px;
	background-position: 0 -59px;
}

#energystar a{
	text-indent: -9999px;
}

#gbc_link{
	margin: -4px 0 0 0;
	width: 72px;
	height: 72px;
	float: left;
	background: url(images/gbc-new.gif) no-repeat;

}

#gbc a{
	text-indent: -9999px
}

#gbc_link:hover{
	float: left;
	background-position: 0 -72px;

}

#topten-number{
	float: left;
	height: 40px;
	width: 50px;
	padding-right: 8px;

}

#durability-img{
	float: right;
	height: 526px;
	width: 350px;
	padding-left: 18px;

}

#consulting-img{
	float: right;
	height: 305px;
	width: 360px;
	padding-left: 18px;

}

#stack-img{
	float: right;
	height: 331px;
	width: 300px;
	padding-left: 18px;

}

#addsup-img{
	float: right;
	height: 295px;
	width: 295px;
	padding-left: 10px;

}
#powergen-img{
	float: left;
	height: 324px;
	width: 250px;
	padding-right: 10px;

}